﻿/* CSS Document */
/*-------------------------general-------------------------*/
body{
	padding:33px 0 0 0;
	margin:0;
	background-color:#000;
	color:#74736E;
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
}
p, h1, h2, h3, a, li, td, form, input {
	padding:0;
	margin:0;
	}
img{
	border-style: solid;
	border-width: 0px;
	margin: 14px 37px 17px 0;
	display:block;
	float: left;
	position: relative;
	top: -6px;
	left: 5px;
	vertical-align: middle;
}
h2{
	font:normal 22px/26px Arial, Helvetica, sans-serif;
}
h3{
	font:normal 18px/20px Arial, Helvetica, sans-serif;
}
ul{
	padding:0;
	margin:0;
	list-style-type:none;
}
a{
	text-decoration:none;
	outline:none;
}
.specer{
	padding:0;
	margin:0;
	clear:both;
	line-height:0px;
	font-size:0px;
}
/*-------------------------general-------------------------*/
a.logo{
	width:110px;
	margin:0 auto 32px;
	display:block;
}
.header{
	background:url(images/headerbg.gif) repeat-x 0 0 #4E9417;
	color:#CBF679;
}
.topnavbg{
	background:url(images/topnavbg.gif) no-repeat 0 0;
	padding:0 0 23px 0;
}
.topnavbg ul{
	width:1091px;
	margin:0 auto;
}
.topnavbg ul li{
	float:left;
	width:auto;
	height: 32px;
}
.topnavbg ul li a{
	display:block;
	padding:0 20px;	
	font:bold 10px/30px Verdana, Arial, Helvetica, sans-serif;
	color:#0B5B00;
	background-color:inherit;
}
.topnavbg ul li a:hover{
	background-color:#000;
	color:#FFF;
}
.topnavbg ul li a.active{
	background-color:#000;
	color:#FFF;
}
.headercontantpanel{
	padding:0 23px 31px; 
}
.headercontantpanel h2{
	font-size:20px;
	line-height:23px;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFF;
	background-color:inherit;
	padding:21px 0 19px 0;
}
.headercontantpanel p{
	font-size:11px;
	line-height:20px;
	width: 623px;
}
.headercontantpanel p span{
	display:block;
	width:115px;
	height:30px;
	margin:23px 0 0 0;
	background-color:#000;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	font-size:10px;
	line-height:30px;
}
.headercontantpanel p span a{
	color:#FFF;
	background-color:inherit;
}
.headercontantpanel p span a:hover{
	text-decoration:underline;
}
.bodypanelbg{
	background-color:#FFF;
	color:#719F1A;
	padding:27px 0 21px 0;
}
.bodypanelbg h2{
	font-size:18px;
	line-height:40px;
	font-weight:normal;
	color:#6AA612;
	background-color:inherit;
	padding:0 0 25px 50px;
}
.bodypanelbg h2.heading1{
	background:url(images/bullet1.jpg) no-repeat 0 0;
}
.bodypanelbg h2.heading2{
	background:url(images/bullet2.jpg) no-repeat 0 0;
}
.bodypanelbg h2.heading3{
	background:url(images/bullet3.jpg) no-repeat 0 0;
	height: 35px;
	width: 207px;
}
.bodypanelbg p{
	font-size:11px;
	line-height:14px;
	width: 283px;
}
.bodypanelbg p b{
	display:block;
	color:#000;
	background-color:inherit;
}
.bodypanelbg p span{
	display:block;
	padding:16px 0 0 0;
} 
.bodypanelbg p span a{
	font-weight:bold;
	color:#000;
	background-color:inherit;
}
.bodypanelbg p span a:hover{
	text-decoration:underline;
}
.footer{
	padding:36px 0;
}
.footer ul{
	width:962px;
	margin:0 auto;
}
.footer ul li{
	font-size:12px;
	line-height:14px;
	font-weight:bold;
	color:#FFF;
	background-color:inherit;
	padding:0 6px;
	float:left;
}
.footer ul li a{
	color:#FFF;
	background-color:inherit;
}
.footer ul li a:hover{
	text-decoration:underline;
}
.footer p{
	font:normal 11px/16px Arial, Helvetica, sans-serif;
	width:275px;
	padding:20px 0 0 0;
 }
.footer p a{
	color:#FFF;
	background-color:inherit;
}
.footer p a:hover{
	text-decoration:underline;
}